/* @group BASE */

a, a:hover{
	outline: none !important;
	text-decoration: none !important;
}

a.btn-danger:link, a.btn-danger:visited,
a.btn-info:link, a.btn-info:visited {
	color: #fff !important;
}
.clear{
	clear: both; /*NECESSARIO*/
}

.clearcont:after{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}

.piccolo{
	font-size: smaller;
}

/* @end */
/* @group HEADER */

.blog-topbar {
	width: 100%;
	margin: 0 auto;
}

.header-v8 {
	background-image: url(../../pagine/sfondi/HeaderLiberodiscrivere.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

.header-v8 .navbar-nav > .active > a, 
 .header-v8 .navbar-nav > .active > a:hover, .header-v8 .navbar-nav > .active > a:focus {
	filter: DropShadow(Color=#ffffff, OffX=2, OffY=2);
}

 .header-v8 .navbar-nav > li > a {
	font-family: 'Neuton', serif;

	}

.header-v8 .navbar-toggle .icon-bar {
	background: #ccc none repeat scroll 0% 0%;
}

.navbar {
	margin-bottom: 0px;
}

.navbar-brand {
	height: 106px; /*ridefinisco in base all'altezza del logo del sito */
	max-width: 210px;
	padding: 0;
	width: 100%;
	border-right: 2px solid #999;
}

.topbar-search-block .form-control{
	font-family: "Neuton",serif;
	font-size: 20px;
}

.topbar-search-block .form-control {
	padding: 0px;
	border-bottom: 1px dotted #fff;
}



#header-navlist2 ul.navbar-nav ul{
	margin-top: 0px;
}

/* @end */



/* @group STRUTTURA PAGINA */
#page-cont{
	padding-top: 20px;
}

.media-body, .media-left, .media-right {
    display: block;
}

.media-body, .media-left {
    float: left;
}

.media-right {
    float: right;
}
/*.media-right, .media-left {

    width: 40%;
}*/
.media-body {

    width: 54%;
}
/* @end */

/* @group FOOTER */

#counter{
	clear: both;
	font-style: italic;
	color: #777777;
}

#credits{
	width: 190px;
	font-size: 11px;
}

/* @end */
.box{
	margin-bottom:20px;
	position:relative;
	min-height: 140px;
	}
.boxhorizontal .boxico{
	float:left;
	max-width:30%;
	margin-right: 10px;
}

/* 
.boxhorizontal .boxico img{
	max-height:130px!important;
	width: auto;;
}

 */



.boxhorizontal .boxtitolo{
	line-height:1.1;
	margin-bottom:10px;
}
.boxhorizontal .boxtesto{
	line-height:1.3;
}
.boxhorizontal .boxtitolo,
.boxhorizontal .boxtesto{
	float:left;
	width:58%;

}

.boxtitolo a:link,.boxtitolo a:visited{
	color: #333;
	font-size:18px;
	font-weight:bold;
	font-family: "Neuton",serif;
	}

.boxtesto a:link,.boxtesto a:visited{
	color: #333;
		}
	.boxico{text-align:center;}
.blog-social-shares li {
	display: inline;
}
.boxdataluogo{
	position: absolute;
	bottom:24px;
}
.list-icon{
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	text-align: left;
}
.list-icon li{
	display: inline-block;
}
.tab-pane{
	padding: 15px;
}

/* @group FORM */
.form-inline .form-control {
	width: 100%;
}
input.bordo,
select.bordo, textarea.bordo {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	color: #555555;
	font-size: 13px;
	line-height: 1.42857;
	-moz-border-radius: 4px;
	outline: none;
	padding: 4px 8px;
	-webkit-border-radius: 4px;
}
.input-group{
	float:left;
	width:95%;
}
.input-group .form-control {
	max-width: 100% !important;
}

.form-control,
.form-control-static,
.g-recaptcha {
	max-width: 95%; /* serve per aggiungere help e required */
}
.form-group {
	margin-bottom: 8px;
	clear: both;
}

#form-legenda{
	
	margin: 30px 0;
	width: 300px;
}
input[type="checkbox"], input[type="radio"] {
    margin: 10px 0px 0px;

}
.fullrow {
	clear: both;
	margin-bottom: 2px;
	position: relative;
	vertical-align: top;
	width: 100%;
	border-bottom:1px dotted #ccc;
	padding:8px 0;
}
.help-message{
	color: #306ebe;
	display: none; /* IE6 e inferiori */
	display: block !important;
	font-size: 1.2em;
	position: relative;
}
.help-message em{
	background: #d8e5f5;
	border: 1px solid #306ebe;
}
.help-message em,.required-message em{
	border-radius: 3px;
	color: #000000;
	font: 11px/normal Arial,sans-serif;
	left: -9999px;
	padding: 4px;
	position: absolute;
	text-transform: none;
	z-index: 10;
}
.help-message:hover em,.required-message:hover em{
	left: 30px;
	top: -5px;
}

.no-required,
.required-message,
.help-message{
	height: 24px;
	width: 24px;
    position: absolute;
    right: 0px;
    top: 7px;
}
	
.form-horizontal .control-label{
padding-right:40px;	
}	

.required-message{
	color: #cc0000;
	display: none; /* IE6 e inferiori */
	display: block !important;
	font-size: 10px!important;
}



/* @end */

/* @group Box login */

.boxlogin .help-block{
	text-align: left;
}

.boxlogin a{
	color: #666666;
}

.boxlogin input[type="text"],
.boxlogin input[type="password"] {
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 2px;
	border-radius: 4px;
	color: #777777;
	font-size: 11px;
	margin: 0 0 4px 0;
	-moz-border-radius: 2px;
	outline: none;
	padding: 3px 2px;
	-webkit-border-radius: 2px;
	width: 120px;
}

.boxlogin input[type="text"]:focus,
.boxlogin input[type="password"]:focus {
	border: 1px solid #aaaaaa;
	border-radius: 4px;
	box-shadow: #000000 0 0 3px;
	color: #444444;
	-moz-box-shadow: #000000 0 0 3px;
	-webkit-box-shadow: #000000 0 0 3px;
}

.boxlogin ul{
	clear: both;
	font-size: 10px;
	list-style-image: url(../Sfondi/trgPDC.png);
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 30px;
	text-align: left;
}

/*Reg Header*/
.reg-header {
	border-bottom: solid 1px #eeeeee;
	color: #555555;
	margin-bottom: 35px;
	text-align: center;
}

.reg-header h2 {
	font-size: 24px;
	margin-bottom: 15px;
}

.reg-page {
	background: #fefefe;
	border: solid 1px #eeeeee;
	box-shadow: 0 0 3px #eeeeee;
	color: #555555;
	padding: 30px;
}

#footernav #pdc li{
	list-style-type: square;
}

#panel-editing{
	display:none;/* TEMP */
	font-family: 'Neuton', serif;
	width: 200px;
	text-align: center;
	position: fixed;
	top: 15px;
	right: 15px;
	z-index: 999;
}

.panel-info > .panel-heading {
     font-size: 16px;
}
.number-circle {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    padding: 4px;
	margin-top: 50%;
	margin-left: 50%;
    background: #fff;
    border: 2px solid #61cff9;
    color: #61cff9;
    text-align: center;

    font: 36px "Neuton", serif;
}
/* @end */


/* @group Social bar */
.socialbar{
	margin: 20px 0 50px 0;
}
.boxsegnala{
	float: right;
	height: 40px;
	padding: 10px 0;

}

.boxsegnala.facebook{
	width: 120px;
}

.boxsegnala.linkedin{
	width: 84px;
}

.boxsegnala.pinterest{
	width: 44px;
}

.boxsegnala.plusone{
	width: 60px;
}

.boxsegnala.twitter{
	width: 82px;
}

/* @end */

/* @group EDITOR - stili disponibili nell'editor */
caption{
	color: #666666;
	font-variant: small-caps;
	letter-spacing: 1px;
}
div.captionbox-left{
	float: left;
	margin: 10px 10px 10px 0;
}
div.captionbox-left a,
div.captionbox-right a{
	color: #ffffff;
	float: left;
	position: relative;
	text-decoration: none;
}
div.captionbox-left a:hover span,
div.captionbox-right a:hover span{
	background-position: 0 -200px;
}
div.captionbox-left img,
div.captionbox-right img{
	display: block;
	height: auto;
	max-width: 100%;
}
div.captionbox-left span.opacity,
div.captionbox-right span.opacity{
	background: url(/easyAdmin/images/opacity.png) repeat-x 0 -50px;
	bottom: 0;
	color: #ffffff;
	cursor: pointer;
	left: 0;
	padding: 3px 0;
	position: absolute;
	text-align: center;
	width: 100%;
}
div.captionbox-left,
div.captionbox-right{
	border: 1px solid #999999;
	position: relative;
	text-align: center;
	width: 40%;
}
div.captionbox-right{
	float: right;
	margin: 10px 0 10px 10px;
}
img.img-bordo{
	border: 1px solid #e1e1e1;
	padding: 1px;
}
img.img-floatdx{
	border: 1px solid #e1e1e1;
	float: right;
	margin: 0 0 0 10px;
	padding: 1px;
}
img.img-floatsx{
	border: 1px solid #e1e1e1;
	float: left;
	margin: 0 10px 0 0;
	padding: 1px;
}
img.img-center{
	margin-left: auto;
	margin-right: auto;
}
.simplebox {
	background: #eeeeee;
	border: 1px solid #dddddd;
	border-radius: 8px;
	box-shadow: 0 1px 1px #ffffff inset; /* 0 -1px 0 #cccccc inset*/
	margin: 10px;
	padding: 8px;
}
.simplebox.align-center {
	margin-left: auto;
	margin-right: auto;
}
.simplebox.align-left {
	float: left;
}
.simplebox.align-right {
	float: right;
}
.simplebox-content {
	padding: 0 8px;
}
.simplebox-title {
	margin: 0 0 8px;
	padding: 5px 8px;
}
.simplebox-title, .simplebox-content {
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
	box-shadow: 0 1px 1px #dddddd inset;
}
#editor{
	background-color: #ffffff;
	background-image: none;
	color: #000000;
	padding: 0 20px 10px 20px;
	text-align: left;
}
.nobackground{
	background-image: none; /* ATTENZIONE!! Richiesto da CKEditor */
}
.slidestage img,
.slideimg img{
	margin:0 auto;
}

/*Containers
------------------------------------*/
/*@media (min-width: 768px) and (max-width: 991px) {
    #menudx .menu-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (max-width: 991px) {
    #menudx .menu-container:before,
    #menudx .menu-container:after {
        content: " ";
        display: table;
    }

    #menudx .menu-container:after {
        clear: both;
    }

    #menudx .menu-container {
        margin-left: auto;
        margin-right: auto;
        padding-left: 30px;
        padding-right: 30px;
    }
}
*/


#menudx .blog-thumb p{
	line-height:1.25;
}

#menudx .navbar-nav > li > a {
    color: #555;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
      padding-top: 6px;
    padding-bottom: 6px;
}

#menudx .navbar-nav > li.dropdown > a:after {
    top: 8px;
    right: 10px;
    color: #444;
    font-size: 14px;
    content: "\f105";
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}

#menudx .navbar-default .navbar-nav > li.open > a:after {
    content: "\f107";
}

#menudx .navbar-default .navbar-nav > li > a:hover,
#menudx .navbar-default .navbar-nav > li.active > a {
    color: #72c02c !important;
}





    #menudx .navbar-nav .dropdown-menu {
        position: static;
        float: none;
        border: none;
        box-shadow: none;
        background: none;
    }
    #menudx .navbar-nav .dropdown-menu a {
        border-bottom: 1px solid #eee;
        display: block;
        padding: 5px 15px 5px 25px;
    }


/* Dropdown Menu
------------------------------------*/
#menudx .dropdown-menu li a {
    color: #666;
    font-size: 13px;
    font-weight: 400;
    padding: 4px 10px;
}

#menudx .dropdown-menu .active > a,
#menudx .dropdown-menu li > a:focus,
#menudx .dropdown-menu li > a:hover {
    filter: none !important;
    color: #666 !important;
    background: inherit !important;
}
#menudx .dropdown-menu li ul {
    list-style: none;
    padding: 0 0 0 30px;
}
#menudx .dropdown-menu li ul li:before {
    content: "";
    color: #555;
    font-weight: 200;
}

#menudx .dropdown-menu li.active a{
	font-weight: bold;
}

/*Vertical Sidebar Nav
------------------------------------*/
/*@media (min-width: 991px) {
	.header-v8 .navbar-nav > li > a {
	color: #FFF;
	text-shadow: #6f7072 0 0 0;
	}
}*/


@media (min-width: 768px) {
  
  .header-v8 .navbar-nav > li > a {
	color: #FFF;
	text-shadow: 2px 2px 3px black;
	filter: DropShadow(Color=#000000, OffX=2, OffY=2);
	font-size: 16px;
	}
	
	#header-navlist2 ul.navbar-nav{
	margin-top: 70px;
	}
	
	
	/* make sidebar nav vertical */ 

  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
    color:#000;
    border-bottom: 1px dotted #dadada;
  }

	
   #menudx .navbar-default {
        top: 0;
        width: 270px;
        height: 100%;
        z-index: 999;
        position: fixed;
        padding-top: 30px;
        border-left: 1px solid rgba(218,218,218,0.2);
        border-right: 1px solid rgba(218,218,218,0.2);
    }

    /*Header Left*/
    #menudx.header-left-v7 .navbar-default {
        left: 0;
    }

    /*Header Right*/
    #menudx.header-right-v7 .navbar-default {
        right: 0;
    }

    /*Navbar Brand*/
    #menudx .navbar-brand {
        float: none;
        height: auto;
        display: block;
        margin: 65px 0 30px;
    }

    #menudx .navbar-brand img {
        width: 80px;
        height: auto;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    /*Navbar Collapse*/
    #menudx .navbar-collapse {
        height: auto;
        border-top: 0;
        padding: 10px 0;
        box-shadow: none;
        max-height: none;
        margin: 0 20px 25px;
    }

    #menudx .navbar-collapse.collapse {
        width: auto !important;
        display: block !important;
        overflow: visible !important;
    }

    #menudx .navbar-collapse.in {
        overflow-x: visible;
    }

    #menudx .navbar-nav,
    #menudx .navbar-nav > li,
    #menudx .navbar-left,
    #menudx .navbar-right,
    #menudx .navbar-header {
        float: none !important;
    }

    /*Navbar Nav*/
    #menudx .navbar-default .navbar-nav {
        margin-bottom: 40px;
    }

    #menudx .navbar-default .navbar-nav > li > a {
        padding: 10px;
    }

    #menudx .navbar-default .navbar-nav > li > a,
    #menudx .navbar-default .navbar-nav > li > a:hover,
    #menudx .navbar-default .navbar-nav > li > a:focus {
        color: #555;
    }

    #menudx .navbar-default .navbar-nav > li > a,
    #menudx .navbar-default .navbar-nav > li > a:hover,
    #menudx .navbar-default .navbar-nav > li > a:focus,
    #menudx .navbar-default .navbar-nav > .active > a,
    #menudx .navbar-default .navbar-nav > .active > a:hover,
    #menudx .navbar-default .navbar-nav > .active > a:focus {
        background: none;
    }

    #menudx .navbar-default .navbar-nav > li:hover > a {
        color: #306ebe;
    }

    #menudx .navbar-collapse .navbar-nav.navbar-right:last-child {
        margin-right: 0;
    }

    /*Dropdown Menu*/
    #menudx .dropdown-menu {
        top: 100%;
        left: auto;
        width: 100%;
        float: none;
        border: none;
        z-index: 1000;
        border-radius: 0;
        box-shadow: none;
        position: static;
        padding: 0 0 0 10px;
    }

    #menudx .dropdown-menu li a {
        color: #555;
        font-weight: 200;
    }
}

